@charset "utf-8";
/* CSS Document */

html{line-height:20px}
body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,img{margin:0;padding:0}
img{border:0}
ol,ul{list-style:none}
.clearfix{zoom:1}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}
.clearfix:after{clear:both}
a{color:#454545;text-decoration:none;-webkit-transition:color .2s ease-in;-moz-transition:color .2s ease-in;-o-transition:color .2s ease-in;transition:color .2s ease-in;outline:none}
a:hover{color:#000}
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#000}
.dota{width:920px;margin-right:auto;margin-left:auto;position:relative}
.fl{float:left}
.fr{float:right}
.btn-norm{border:1px solid #CCC;color:#666;-webkit-border-radius:2px;-moz-border-raidus:2px;border-radius:2px;padding:5px 8px}
.icon-arrow-right{background-image:url(../_image/icon_arrow.gif);background-repeat:no-repeat;height:11px;width:8px;display:block}
.p20{padding:10px 20px}
.bgw{background-color:#FFF}
.border{box-shadow:0 1px 1px 0 rgba(0,0,0,.4);-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;overflow:hidden;color:#333}
.frame{height:100%;width:100%;position:absolute;left:0px;top:0px;}
.header{width:100%;height:80px;background:rgba(0,0,0,.2);zoom:1\8;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#22000000, endColorstr=#22000000)";filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#11000000,endColorstr=#11000000);border-bottom:1px solid rgba(255,255,255,.25);position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop));z-index:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out;overflow:visible}
*html{background-image:url(about:blank);background-attachment:fixed}
.header-logo{position:absolute;left:0;top:0}
.header-logo a{background:url(../_image/logo-header.jpg) no-repeat;display:block;height:140px;width:140px;text-indent:-9999px}
.header-logo a:hover{background-color:#333}
.sirenia{background:#000;border:0;box-shadow:0 2px 6px rgba(0,0,0,.2);height:60px}
.sirenia .header-logo a{height:60px;width:74px;background:url(../_image/logo-small.jpg) no-repeat;display:block;-webkit-transition:all .2s ease-in-out .1s;-moz-transition:all .2s ease-in-out .1s;-ms-transition:all .2s ease-in-out .1s;-o-transition:all .2s ease-in-out .1s;transition:all .2s ease-in-out .1s}
.sirenia .header-nav{margin-top:0}
.sirenia .header-nav ul li a{color:#999;_color:#efefef;line-height:60px;height:60px;-webkit-transition:all .1s ease-in-out .1s;-moz-transition:all .1s ease-in-out .1s;-ms-transition:all .1s ease-in-out .1s;-o-transition:all .1s ease-in-out .1s;transition:all .1s ease-in-out .1s}
.sirenia .header-nav ul li a:hover{color:#fff}
.header-nav{float:right}
.header-nav ul li{float:left;position:relative}
.header-nav ul li a{color:rgba(255,255,255,.5);_color:#fff;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);filter:alpha(opacity=50);zoom:1;font-weight:700;line-height:80px;height:80px;padding-right:20px;padding-left:20px}
.slideShow{position:relative;height:500px;width:100%;overflow:hidden}
.slideShow .slide a{height:500px;text-indent:-9999px;display:block}
.slideShow .sld-1{background-image:url(../_image/slide-1.jpg);background-repeat:no-repeat;background-position:center;height:500px;width:100%}
.slideShow .sld-2{background-image:url(../_image/slide-2.jpg);background-repeat:no-repeat;background-position:center;height:500px;width:100%}
.slideShow .sld-3{background-image:url(../_image/slide-3.jpg);background-repeat:no-repeat;background-position:center;height:500px;width:100%}
.slideShow .navigation{position:absolute;left:48%;bottom:10px}
.slideShow .navigation li{float:left;margin-right:5px}
.slideShow .navigation a{display:block;background-color:#000;color:#fff;opacity:0.8;height:10px;width:10px;text-indent:-9999px;line-height:0}
.slideShow .navigation a:hover,.slideShow .navigation a.selected{background-color:#FFF;color:#000}

.products img{height:200px;width:140px;}
.news img{height:160px;width:260px;}
.products {position:relative;width:100%;}
.products  ul li{width:100%;text-align: center;}
.products .nav{position:absolute;right:0px;bottom:80px;}
.products .nav li{margin-bottom:5px;}
.products .nav a{display:block;border-radius:5px;background-color:#CCC;color:#fff;opacity:0.8;height:10px;width:10px;text-indent:-9999px;line-height: 0}
.products .nav a:hover,.nav a.selected{background-color: #89572D;color: #000}
.news .nav{margin-top: 20px;}
.news .nav li{float: left;margin-right: 5px;}
.news .nav a{display:block;border-radius:5px;background-color:#CCC;color:#fff;opacity:0.8;height:10px;width:10px;text-indent:-9999px;line-height: 0}
.news .nav a:hover,.nav a.selected{background-color: #89572D;color: #000}

.location{line-height:30px;background-color:#FFF;height:30px;color:#000}
.background{background-repeat:no-repeat;background-position:center;height:200px}
.bg_1{background-image:url(../_image/bg_01.jpg)}
.bg_2{background-image:url(../_image/bg_02.jpg)}
.bg_3{background-image:url(../_image/bg_03.jpg)}
.bg_4{background-image:url(../_image/bg_04.jpg)}
.bg_5{background-image:url(../_image/bg_05.jpg)}
.body{background-color:#f2f2f2;padding-top:10px;padding-bottom:10px}
.header-nav li a:hover,.active{color:#000}
.main{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;color:#666;position:relative;margin-top:20px;margin-right:0;margin-bottom:20px}
.content{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;background-color:#FFF;color:#666;border:1px solid #DBDBDB;margin-right:0;margin-left:0;padding:20px}
.module{float: left;background: #fff;box-shadow: 0 1px 1px 0 rgba(0,0,0,.4);-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;overflow: hidden;width: 300px;height: 300px;color: #333;cursor: pointer;margin-right: 10px}
.module:hover{margin-top: -5px;box-shadow: 0 3px 3px 0 rgba(0,0,0,.4);-webkit-transition: all 0.2s ease 0s;-moz-transition: all 0.2s ease 0s;-ms-transition: all 0.2s ease 0s;-o-transition: all 0.2s ease 0s;transition: all 0.2s ease 0s;}
.mod-title{padding-left:20px;padding-right:10px;height:40px;line-height:40px}
.mod-title a{float:right;margin-top:15px}
.mod-block li{float:left;position:relative;margin-right:2px;display:inline}
.mod-block li a{box-shadow:0 1px 1px 0 rgba(0,0,0,.4);height:30px;width:102px;display:block;text-align:center;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;color:#999;cursor:pointer;padding-top:40px;background-color:#FFF}
.mod-block li a:hover{background-color:#2C419A;color:#FFF}
.tools{margin-top:2px}
.tools li a{display:block;height:30px;width:65px;float:left;text-align:center;padding-top:40px;color:#666}
.tools li a:hover{background-color:#efefef;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-transition:all .2s ease-in-out .2s;-moz-transition:all .2s ease-in-out .2s;-ms-transition:all .2s ease-in-out .2s;-o-transition:all .2s ease-in-out .2s;transition:all .2s ease-in-out .2s;color:#000}
.icon{background-repeat:no-repeat;background-position:center 10px}
.intro{width:580px;margin:30px auto}
.in_1{background-image:url(../_image/icon_1.png)}
.in_1:hover{background-image:url(../_image/icon_1_b.png)}
.in_2{background-image:url(../_image/icon_2.png)}
.in_2:hover{background-image:url(../_image/icon_2_b.png)}
.in_3{background-image:url(../_image/icon_3.png)}
.in_3:hover{background-image:url(../_image/icon_3_b.png)}
.in_4{background-image:url(../_image/icon_4.png)}
.in_4:hover{background-image:url(../_image/icon_4_b.png)}
.in_5{background-image:url(../_image/icon_5.png)}
.in_5:hover{background-image:url(../_image/icon_5_b.png)}
.in_6{background-image:url(../_image/icon_6.png)}
.in_6:hover{background-image:url(../_image/icon_6_b.png)}
.in_7{background-image:url(../_image/icon_7.png)}
.in_7:hover{background-image:url(../_image/icon_7_b.png)}
.in_8{background-image:url(../_image/icon_8.png)}
.in_8:hover{background-image:url(../_image/icon_8_b.png)}
.three-column{float:left;width:310px;color:#666;cursor:pointer;margin-right:15px}
.text i{font-family:Georgia, "Times New Roman", Times, serif;float:right;color:#666;font-size:11px}
.text li{padding-top:6px;padding-bottom:6px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#E8E8E8}
.text a:hover{color:#000}
.end{margin-right:0}
#google-map{height:600px;width:100%}
.contact-form{position:absolute;background-color:#000;box-shadow:0 0 25px 0 rgba(0,0,0,.25);left:30px;bottom:30px;width:220px;color:#CCC;padding:20px}
.contact-chuxiao{margin-bottom:20px;padding-bottom:20px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#333}
.contact-form p{position:relative;margin-bottom:3px}
.contact-form i{position:absolute;font-style:normal;color:#666;left:10px;top:10px}
.contact-form .f_input{background-color:#333;border:1px solid #000;color:#666;width:200px;padding:10px}
.contact-form .submit{line-height:30px;color:#fff;background-color:#000;height:30px;border:none;cursor:pointer}
.contact-form .submit:hover{background-color:#C00}
#loader{background:transparent url(../_image/ajax-loader.gif) no-repeat top left;width:31px;height:31px}
.feedback{height:120px;border-top-width:1px;border-top-style:solid;border-top-color:#DFDFDF;padding-top:20px;overflow:hidden;color:#666}
#cycle{width:600px;margin-right:auto;margin-left:auto;height:80px;overflow:hidden}
#cycle li{height:80px;text-align:center}
#cycle a:hover{text-decoration:underline}
.mod-case{padding-left:20px}
.mod-case p{background-color:#2c438d;color:#FFF;float:left;display:block;padding:5px 8px}

#footer{background-color:#000;padding-top:25px;padding-bottom:25px;color:#aaa;position:relative;height:160px}
.footer-info{height:140px}
.footer-logo{position:absolute;top:0;right:0}
.footer-logo a{display:block;height:68px;width:100px;text-indent:-9999px;background:url(../_image/logo-footer.jpg) no-repeat}
.info-block{float:left;margin-right:80px}
.info-block h3{font-size:12px;margin-bottom:5px}
.info-block a{color:#999;text-decoration:none}
.info-block a:hover{color:#FFF}
.footer-btm{padding-top:10px;border-top:1px solid #313131;color:#666;clear:both}
.page-list{margin-top:30px}
.page-list a{background-color:#900;color:#FFF;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;padding:5px 8px}
.page-list .current{background-color:#000}
.art-list a{font-size:14px;font-weight:700;color:#333}
.art-list li{margin-bottom:20px;padding-bottom:20px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#E4E4E4}
.art-list span{float:right}
.art-info{text-align:center;margin-top:10px;margin-bottom:10px}
.art-content{margin-top:20px;margin-bottom:20px;padding-right:20px;padding-left:20px}
.art-img li{float:left;width:160px;height:300px;text-align:center;display:block;margin-left:10px;margin-bottom:10px;overflow:hidden;}
.art-img li img{width:160px;}
.art-img h3{font-size:12px;}
.art-logo li{float:left;width:140px;text-align:center;display:block;margin-left:10px;margin-bottom:10px;overflow:hidden;border:1px solid #E6E6E6;padding:30px 10px;}
.art-logo li:hover{border: 1px solid #999;}
.art-logo li img{width:140px;}
.art-logo h3{font-size:12px;}
.art-name{width:160px;margin-right:auto;margin-left:auto;text-align:center}
.sidebar{width:150px;background-color:#FFF;float:left;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;color:#333;margin-right:-150px;position:relative;}
.sidebar ul{border-top-width:1px;border-top-style:solid;border-top-color:#dbdbdb}
.sidebar h3 a{font-size:12px;font-weight:normal; background-color:#FFF;text-align:center;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#DBDBDB;border-left-width:5px;border-left-style:solid;border-left-color:#DBDBDB;border-right-width:1px;border-right-style:solid;border-right-color:#DBDBDB;display:block;color:#999;line-height:40px;height:40px}
.sidebar a:hover{color:#000;border-left-color:#000}
.sidebar .active{color:#000;border-left-color:#000;border-right-width:1px;border-right-style:solid;border-right-color:#FFF}
.s-content{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;float:left;width:690px;background-color:#FFF;margin-left:149px;color:#666;display:inline;border:1px solid #DBDBDB;padding:40px}
.s-content h1{font-size:14px;margin-bottom:20px;margin-top:20px;text-align:center}
.s-content h2{font-size:14px;text-decoration:underline;margin-bottom:20px;margin-top:20px}
.s-content h4{margin-bottom:15px;text-align:center;padding:5px 0px;color:#333;background-color:#F2F2F2;}
.tag{margin-bottom:30px;padding-bottom:22px;margin-left:-6px;}
.tag a{color:#B9B9B9;margin-left:6px;cursor:pointer;margin-bottom:5px;padding-top:8px;padding-bottom:8px;text-align:center;width:166px;display:block;float:left;border:1px solid #EEE}
.tag a:hover{color:#d7588d;border-color:#d7588d}
.tag .active{color:#fff;background-color:#d7588d;border-color:#d7588d}
.desc{margin-bottom: 30px;width: 96%;margin-right: auto;margin-left: auto;}
.desc-txt{padding: 15px 0px;border-bottom: 1px solid #dfdfdf;}
.show-art{background-color:#FFF}
.show-img{float:left;width:460px;height:600px;margin-top:0;margin-right:-460px;overflow:hidden;text-align:center;position:relative}
.thumbs{position:absolute;left:0;bottom:0}
.download{display:none}
.show-info{float:left;width:380px;margin-left:500px;margin-top:40px;display:inline}
.show-info h2{font-family:"Microsoft YaHei", Helvetica, sans-serif;font-size:20px;line-height:20px}
.show-info-title{margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #E6E6E6;}
.show-line{margin-top:15px;margin-bottom:10px;padding-top:15px;padding-bottom:10px;border-top:1px solid #E6E6E6;}
.product-info{float:left;width:380px}
.product-img{float:left;margin-right:30px;display:inline}
.product-img img{height:400px;width:300px}
.product-imglist li{float:left}
.product-imglist img{height:50px;width:50px}
.product-info-desc{border-bottom:1px solid #E8E8E8;margin-bottom:20px;padding-bottom:20px}
.text a,#cycle a{color:#666}
.page-list a{background-color:#900;color:#FFF;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;padding:5px 8px}
.page-list{text-align:center}
.page-list a:hover,.page-list .current{background-color:#000}
